<?php
/*servicetop.php
 * Instruction to setup fields bassed on Service:-

  * Custom fields are not supported by the Microsoft bookings API so, here is a alternet method to support custom fields according to Service.

  1. One div stands for one service
  2. The div should have two classes 
    A. services-divs (This class will hide all the service divs initially)
    B. service + service number ( Service dive should be replaced by the div service number like: for first service class will service1, for second service class will be service2)

  e.g. 
  First service
  <div class="service1 services-divs">
    //Your content 
  </div>

  Second service
  <div class="service2 services-divs">
    //Your content 
  </div>
 */

?>
<!-- Service 1 -->
<div class="service1 services-divs">
  <input type="radio" id="male" name="gender" value="male" class="o365_ms_booking_customfield" data-name="Gender" >
  <label for="male">Service 1 Male</label><br>
  <input type="radio" id="female" name="gender" value="female" class="o365_ms_booking_customfield" >
  <label for="female">Service 1 Female</label><br>
  <input type="radio" id="other" name="gender" value="other" class="o365_ms_booking_customfield" >
  <label for="other">Service 1 Other</label>
</div>

<!-- Service 2 -->
<div class="service2 services-divs">
  <input type="radio" id="male" name="gender" value="male" class="o365_ms_booking_customfield" data-name="Gender" >
  <label for="male">Service 2 Male</label><br>
  <input type="radio" id="female" name="gender" value="female" class="o365_ms_booking_customfield" >
  <label for="female">Service 2 Female</label><br>
  <input type="radio" id="other" name="gender" value="other" class="o365_ms_booking_customfield" >
  <label for="other">Service 2 Other</label>
</div>